Subject: bug#74028: closed (Re: bug#74028: menu bar background becomes transparent if alpha-background is less than 100.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 14 Dec 2024 09:59:07 +0000

Your bug report

#74028: menu bar background becomes transparent if alpha-background is less than 100.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
74028: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74028
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#74028: menu bar background becomes transparent if alpha-background is less than 100.
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 14 Dec 2024 11:58:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked], [email-masked]
> Date: Sun, 08 Dec 2024 13:31:27 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Po Lu <[email-masked]>
> > Cc: [email-masked],  [email-masked]
> > Date: Sun, 08 Dec 2024 16:04:49 +0800
> > 
> > Eli Zaretskii <[email-masked]> writes:
> > 
> > > Thanks.  Would you please write an entry for PROBLEMS about this?
> > 
> > IMHO this is too much of a fringe issue to be documented in PROBLEMS.
> > It doesn't impact the functionality of the menu bar at all...
> 
> Having an entry there is better than having to respond to all the
> similar bug reports in the observable future.  PROBLEMS is easier to
> search than debbugs.

No further comments, so I've now added this problem to etc/PROBLEMS,
and I'm therefore closing this bug.

Subject: menu bar background becomes transparent if alpha-background is less than 100.
From: "amano.kenji" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 26 Oct 2024 11:57:56 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I use gtk emacs 29.4 on sway wayland compositor.